
I was with a friend. I went to buy some heroin because I needed it. I injected it and I collapsed. Since I was in a car with this friend of mine she, seeing I wasn't responsive anymore, took me immediately to a hospital. In the hospital, medical doctors told her it was unlikely I would have survived. Meanwhile, as I had injected the heroin, I lost consciousness and I saw myself from above, about two meters away, collapsed and with the syringe into my arm, and my friend trying to revive me. Then I found myself in a dark place, a tunnel with a fearful look. At its bottom, far away, I could see a light and I wished I could reach it, but it was as if I were chained to something: at my feet, I had something like huge metal shoes, very heavy, that prevented me from moving. I realized I was in a body that was more real than the body where we are now, just like that place was, where there was nothing beautiful. Doctors later managed to make me breathe. I woke surrounded by medical doctors.
